@charset "utf-8";
/* CSS Document */

.bannerst1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #0099FF;
	width: 100%;
	float: left;
	border: thin none #000000;
}
.textbox1 {
	float: left;
	width: 35%;
}
.Navbar {
	float: right;
	width: 70%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #0099FF;
	letter-spacing: normal;
	word-spacing: normal;
}
.BIO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #0099FF;
	width: 70%;
	float: right;
}
.NavbarRESUEM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0099FF;
	background-color: #333333;
}
.resume {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0099FF;
	background-color: #333333;
}
